My Project

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Typedefs Groups Pages
NexRtc Member List

This is the complete list of members for NexRtc, including all inherited members.

read_rtc_time(char *time, uint32_t len) | NexRtc |
read_rtc_time(char *time_type, uint32_t *number) | NexRtc |
read_rtc_time(uint32_t *time, uint32_t len) | NexRtc |
write_rtc_time(char *time) (defined in NexRtc) | NexRtc |
write_rtc_time(char *time_type, uint32_t number) | NexRtc |
write_rtc_time(uint32_t *time) | NexRtc |